# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = source-highlight
pkgbase = source-highlight
xdata = pkgtype=pkg
pkgver = 3.1.9-13
pkgdesc = Convert source code to syntax highlighted document
url = https://www.gnu.org/software/src-highlite/
builddate = 1725664260
packager = Tuxcore <dev@tuxcore.org>
size = 3364847
arch = x86_64
license = GPL
depend = bash
depend = boost-libs
optdepend = lesspipe: src-hilite-lesspipe.sh
makedepend = ctags
makedepend = boost
